robotpkg/wip/sot-tiago bulk build results

Log for sot-tiago-1.2.0r1 on Debian-9-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for sot-tiago-1.2.0r1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for sot-tiago-1.2.0r1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.1.18 found => Required system package gzip: gzip-1.6 found => Required system package patch>=2.0: patch-2.7.5 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.6.1: pkgrepo2deb-1.6.1 found ===> Done bootstrap-depends for sot-tiago-1.2.0r1 ===> Installing full dependencies for sot-tiago-1.2.0r1 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/dynamic-graph-bridge-msgs-0.2.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-9-x86_64/All/dynamic-graph-v3-3.7.3.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/hpp-fcl-1.1.3~doc.tgz => Dependency octomap-1.9.0 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/pinocchio-2.1.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-9-x86_64/All/py27-dynamic-graph-bridge-v3-3.2.4r1.tgz => Dependency py27-dynamic-graph-v3-3.3.2 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py27-eigenpy-1.6.1.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/py27-pinocchio-2.1.9.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-9-x86_64/All/py27-sot-application-v3-1.2.0r2.tgz => Dependency py27-sot-core-v3-4.6.0r1 already installed => Dependency py27-sot-dynamic-pinocchio-v3-3.3.0r2 already installed => Dependency py27-sot-tools-v3-2.1.1 already installed => Dependency sot-core-v3-4.6.0r1 already installed => Dependency sot-dynamic-pinocchio-v3-3.3.1 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-9-x86_64/All/tiago-data-1.0.2r2.tgz => Dependency tnftp-20130505~ssl already installed ===> Checking build options for sot-tiago-1.2.0r1 => Building with no option. ===> Checking alternatives for sot-tiago-1.2.0r1 => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.9 provided by python27>=2.7<2.8 => Use ros melodic: ros>=groovy ros>=groovy provided by ros-melodic ===> Checking dependencies for sot-tiago-1.2.0r1 => Required system package boost-headers>=1.34.1: boost-headers-1.62 found => Required system package boostlib-python>=1.34.1: boost-libs-1.62.0 found => Required system package cmake>=2.6: cmake-3.7.2 found => Required system package doxygen>=1.5: doxygen-1.8.13 found => Required system package eigen3>=3.0.0: eigen3-3.3.2 found => Required system package g++>=3: g++-6.3.0 found => Required system package gcc>=3: gcc-6.3.0 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-numpy>=1: py27-numpy-1.12.1 found => Required system package python27>=2.7<2.8: python27-2.7.13 found => Required system package ros-comm>=1.13<1.15: ros-comm-1.14.3 found => Required system package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required system package ros-std-msgs>=0.5: ros-std-msgs-0.5.12 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required system package urdfdom>=0.2.8: urdfdom-1.0.0 found => Required robotpkg package dynamic-graph-bridge-msgs>=0.2.0: dynamic-graph-bridge-msgs-0.2.0 found => Required robotpkg package dynamic-graph-v3>=3.0.0: dynamic-graph-v3-3.7.3 found => Required robotpkg package hpp-fcl>=1.1.1: hpp-fcl-1.1.3~doc found => Required robotpkg package octomap>=1.6.0: octomap-1.9.0 found => Required robotpkg package pinocchio>=2.0.0<3.0.0: pinocchio-2.1.9 found => Required robotpkg package py27-dynamic-graph-bridge-v3>=3.0.0: py27-dynamic-graph-bridge-v3-3.2.4r1 found => Required robotpkg package py27-dynamic-graph-v3>=3.0: py27-dynamic-graph-v3-3.3.2 found => Required robotpkg package py27-eigenpy>=1.4.1: py27-eigenpy-1.6.1 found => Required robotpkg package py27-pinocchio>=2.0.0<3.0.0: py27-pinocchio-2.1.9 found => Required robotpkg package py27-sot-application-v3>=1.1.0: py27-sot-application-v3-1.2.0r2 found => Required robotpkg package py27-sot-core-v3>=4.1.0<5.0.0: py27-sot-core-v3-4.6.0r1 found => Required robotpkg package py27-sot-dynamic-pinocchio-v3>=3.2.0<4.0.0: py27-sot-dynamic-pinocchio-v3-3.3.0r2 found => Required robotpkg package py27-sot-tools-v3>=2.0: py27-sot-tools-v3-2.1.1 found => Required robotpkg package sot-core-v3>=4.1.0<5.0.0: sot-core-v3-4.6.0r1 found => Required robotpkg package sot-dynamic-pinocchio-v3>=3.2.0<4.0.0: sot-dynamic-pinocchio-v3-3.3.1 found => Required robotpkg package tiago-data>=0.0.1: tiago-data-1.0.2r2 found WARNING: Using octomap-1.9.0 in /opt/openrobots WARNING: Using octomap-1.9.0 in /opt/openrobots WARNING: Using py27-eigenpy-1.6.1 in /opt/openrobots WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: octomap-1.9.0 in /opt/ros/melodic WARNING: octomap-1.8.1 in /usr WARNING: py-eigenpy-1.6.5 in /opt/ros/melodic ===> Done depends for sot-tiago-1.2.0r1 ===> Extracting for sot-tiago-1.2.0r1 => SHA1 checksums OK => RMD160 checksums OK ===> Patching for sot-tiago-1.2.0r1 => Applying robotpkg patches for sot-tiago-1.2.0r1 ===> Configuring for sot-tiago-1.2.0r1 -- Doxygen rendering: using LaTeX backend ===> Building for sot-tiago-1.2.0r1 ===> Installing for sot-tiago-1.2.0r1 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-tiago-1.2.0r1 Added dynamic-graph-bridge-msgs-0.2.0 to the requirements of sot-tiago-1.2.0r1 Added dynamic-graph-v3-3.7.3 to the requirements of sot-tiago-1.2.0r1 Added hpp-fcl-1.1.3~doc to the requirements of sot-tiago-1.2.0r1 Added octomap-1.9.0 to the requirements of sot-tiago-1.2.0r1 Added pinocchio-2.1.9 to the requirements of sot-tiago-1.2.0r1 Added py27-dynamic-graph-bridge-v3-3.2.4r1 to the requirements of sot-tiago-1.2.0r1 Added py27-dynamic-graph-v3-3.3.2 to the requirements of sot-tiago-1.2.0r1 Added py27-eigenpy-1.6.1 to the requirements of sot-tiago-1.2.0r1 Added py27-pinocchio-2.1.9 to the requirements of sot-tiago-1.2.0r1 Added py27-sot-application-v3-1.2.0r2 to the requirements of sot-tiago-1.2.0r1 Added py27-sot-core-v3-4.6.0r1 to the requirements of sot-tiago-1.2.0r1 Added py27-sot-dynamic-pinocchio-v3-3.3.0r2 to the requirements of sot-tiago-1.2.0r1 Added py27-sot-tools-v3-2.1.1 to the requirements of sot-tiago-1.2.0r1 Added sot-core-v3-4.6.0r1 to the requirements of sot-tiago-1.2.0r1 Added sot-dynamic-pinocchio-v3-3.3.1 to the requirements of sot-tiago-1.2.0r1 Added tiago-data-1.0.2r2 to the requirements of sot-tiago-1.2.0r1 ===> Done install for sot-tiago-1.2.0r1 ===> Building binary package for sot-tiago-1.2.0r1 Creating package /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-9-x86_64/All/sot-tiago-1.2.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-9-x86_64/pub => Updating debian binary packages dpkg-deb: building package 'robotpkg-sot-tiago' in '/local/robotpkg/var/tmp/robotpkg/wip/sot-tiago/work/pkg2deb.17625/robotpkg-sot-tiago_1.2.0r1_amd64.deb'. updated /opt/robotpkg/var/lib/robotpkg/wip/packages/debian/pub/dists/stretch/robotpkg/binary-amd64/robotpkg-sot-tiago_1.2.0r1_amd64.deb ===> Deinstalling for sot-tiago Removing dependency dynamic-graph-bridge-msgs-0.2.0 Removing dependency dynamic-graph-v3-3.7.3 Removing dependency hpp-fcl-1.1.3~doc Removing dependency octomap-1.9.0 Removing dependency pinocchio-2.1.9 Removing dependency py27-dynamic-graph-bridge-v3-3.2.4r1 Removing dependency py27-dynamic-graph-v3-3.3.2 Removing dependency py27-eigenpy-1.6.1 Removing dependency py27-pinocchio-2.1.9 Removing dependency py27-sot-application-v3-1.2.0r2 Removing dependency py27-sot-core-v3-4.6.0r1 Removing dependency py27-sot-dynamic-pinocchio-v3-3.3.0r2 Removing dependency py27-sot-tools-v3-2.1.1 Removing dependency sot-core-v3-4.6.0r1 Removing dependency sot-dynamic-pinocchio-v3-3.3.1 Removing dependency tiago-data-1.0.2r2 Removing dependency Removed sot-tiago-1.2.0r1 Removed digest-20080510 Removed tnftp-20130505~ssl